## grendel.view
Interface FolderView

public abstract interface FolderView
extends MessageSetView

Implements a view on a storage folder; this shows all the messages currently stored in a folder.

Fields inherited from class grendel.view.MessageSetView
`AUTHOR, DATE, DELETED, FLAGGED, NUMBER, READ, SIZE, SUBJECT`

Method Summary
`javax.mail.Folder` | `getFolder()` Get the storage Folder that we're viewing messages for.

Methods inherited from interface grendel.view.MessageSetView
`addObserver, getMessageRoot, getSortOrder, isThreaded, prependSortOrder, removeObserver, reThread, setIsThreaded, setSortOrder`

Method Detail

### getFolder

    public javax.mail.Folder getFolder()

  Get the storage Folder that we're viewing messages for.